# role-edit-form

## Overview

Form to modify a role's permission assignments.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name  | Field Type   | Required (Yes/No) |
| ----------- | ------------ | ----------------- |
| Permissions | Multi-select | Yes               |

## Access Control

- [user](../actors/user.md)
